  Donner l'original des fonctions suivantes :
  \begin{enumerate}
    \item $F(p)=\frac{1}{p^2}$
    \item $F(p)=\frac{3}{p+4}$
    \item $F(p)=\frac{3}{p^2+4}$
    \item
      \begin{enumerate}
        \item Montrer que $\frac{1}{p^2(p+1)}=\frac{-1}{p} +
          \frac{1}{p^2} + \frac{1}{p+1}$
        \item Donner l'original de $F(p)=\frac{1}{p^2(p+1)}$
      \end{enumerate}
  \end{enumerate}
